### Property

# Handy TabPage:needs-attention

since: 1.2

#### Declaration

    property needs-attention: gboolean [ read, write ]

#### Description [src]

Whether the page needs attention.

`HdyTabBar` will display a glow under the tab representing the page if set to `TRUE`. If the tab is not visible, the corresponding edge of the tab bar will be highlighted.

Type:`gboolean`

Available since: 1.2

Default value | FALSE
Getter method | `hdy_tab_page_get_needs_attention()`
Setter method | `hdy_tab_page_set_needs_attention()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no